dbhtml_linenumbering.width
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_linenumbering.width

dbhtml_linenumbering.width — Specifies width for line numbers in verbatims

## Synopsis

    <?dbhtml linenumbering.width="width"?>

## Description

Use the `<?dbhtml linenumbering.width?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the width set aside for line numbers.

## Parameters

linenumbering.width="`width`"

  Specifies the width (inluding units)

## Related Global Parameters

`linenumbering.width`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbhtml_linenumbering.separator | Home | dbhtml_list-presentation